{
  "idResetOutlookDialogTitle": "Изчистване на локалното състояние на Outlook",
  "idResetOutlookDialogBody": "Outlook е стартиран с ключ за команден ред clearLocalState. Това ще изчисти всички локални настройки и всички незаписани данни на Outlook. Искате ли да продължите?",
  "idResetOutlookCompletedDialogBody": "Локалните настройки на Outlook и незаписаните данни са изчистени."
}